main {
    width: 100%;
    max-width: 600px;
    margin: 5rem auto;
}

.event {
    max-width: 800px;
    margin: 0 auto 10rem;
}

.event h2 {
    font-size: 14px;
    letter-spacing: 2px;
    margin-bottom: 5px;
}

.subtitle {
    color: gray;
    margin-bottom: 30px;
}

.photos {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(180px, 1fr));
    align-items: start;
    gap: 5px;
}

.photos img,
.photos video {
    width: 100%;
    height: auto;
    object-fit: cover;
}

figure {
    margin: 0;
    border: thin var(--destaque-dois) solid;
    padding: 1px;
}

figcaption {
    color: gray;
    font-style: italic;
    font-size: smaller;
    text-align: center;
}